//
//  AutoTransButton.m
//  LifeLog
//
//  Created by nvtu on 8/10/17.
//  Copyright © 2017 PhongNV. All rights reserved.
//

#import "AutoTransButton.h"

@implementation AutoTransButton

-(void) awakeFromNib {
    [super awakeFromNib];
    if(![self.localizeKey  isEqual: @""] && self.titleLabel != NULL) {
        self.titleLabel.text = NSLocalizedString(self.localizeKey, nil);
    }
}

@end
